package com.tax.user.service.api;


import com.tax.user.model.SysRuleIp;
import com.yxcheng.token.common.model.RuleModel;

import java.util.List;

public interface SysRuleIpService {
    boolean checkIp(RuleModel model);
    List<SysRuleIp> queryRuleIpList(String userName);
}
